/* TRACEMYIP

GLOBAL DEFAULT STYLES domain.ext/_Colors.php - Update
BACKGROUNDS:	#FFFFFF; #EFECE2; #E0DAC5; #D7CFB5; #CFB484; #C0CED9; #FFFFAA; #393A3A; #505050; #343434; #F4F3EA; #FBFCBD; #D1D6D9;
BACKGROUNDS:	$D8D0B7 - AdSense background
TABLE BORDERS:	#F0F0F0; #A5A5A5; #676767; #444444;
BUTTON BORDER: 	#52ADA7; #5DCBC4; #5DCBC4; #52ADA7;
TEXT: 			#F0F0F0; #C9C9C9; #777777; #333333; #DD0000;
TEXT:			#579591
LINKS:			#0779EB	OR #1D81CD
LINE HEIGHT:	line-height: 140%


ON CSS UPDATE, CHANGE VARIABLE $GlbCSSVer TO FORCE END USER REFRESH
*/


/* DFP Ads Backgrpound only ----------------------------------------------------------------------- */
.dfpContainer_320x50 {
	background: #D8D0B7;
}
.dfpContainer_728x90 {
	background: #D8D0B7;
}


/************* RESP LAYOUT START ****************/
/* CONTAINERS */
#site_page {
	background-color: #EFECE2;
}

/* FORMS */
#site_page .login_place {
	color: #333333;
	background-color: #E0DAC5;
	border:1px solid #000000;
}
/************* RESP LAYOUT END ****************/




td { 
	font-size: 			12px; 
	color: 				#333333;
}

th { 
	font-weight: 		normal; 
	/* text-align: 		left; */
}



/* TABLES GENERAL ----------------------------------------------------------------------- */
.tbl_main { /* textured background */
	background-color:	#E0DAC5;
	/* background in ui_style_g.php */
}
.tbl_Vert-600-1 { /* status screen background */
	background-color:	#EFECE2;
	/* background in ui_style_g.php */
}
.tbl_Vert-600-2 { /* announce full screen login background */
	background-color:	#EFECE2;
	/* background in ui_style_g.php */
} 
.tbl_Vert-150-1 { /* notice upper right screen background */
	background-color:	#FBFCBD;
	/* background in ui_style_g.php */
}
.tbl_00hd { 
	background-color:	#FFFFFF; 
	border-collapse: 	collapse; 
	border: 			1px solid #444444; 
	padding: 			3px; 
	font-weight: 		bold;
}
.tbl_00 { 
	background-color:	#FFFFFF;
	border-collapse: 	collapse; 
	border: 			1px solid #444444;
}
.tbl_01 { 
	background-color:	#EFECE2;
	/* background in ui_style_g.php */
	border-collapse: 	collapse; 
	border: 			1px solid #444444; 
}
.tbl_01a { 
	background-color:	#E9E4D7;
	/* background in ui_style_g.php */
	border-collapse: 	collapse; 
	border: 			1px solid #444444; 
}
.tbl_02 { 
	background-color:	#E0DAC5;
	/* background in ui_style_g.php */
	border-collapse: 	collapse; 
	border: 			1px solid #BBB; 
}
.tbl_02_grad { 
	border-collapse: 	collapse; 
	border: 			1px solid #444444; 
	background: -webkit-linear-gradient(bottom,	rgba(239,236,227,0.2),	rgba(239,236,227,0.9)); /*Safari 5.1-6*/
	background: -o-linear-gradient(top,			rgba(239,236,227,0.2),	rgba(239,236,227,0.9)); /*Opera 11.1-12*/
	background: -moz-linear-gradient(top,		rgba(239,236,227,0.2),	rgba(239,236,227,0.9)); /*Fx 3.6-15*/
	background: linear-gradient(to top, 		rgba(239,236,227,0.2),	rgba(239,236,227,0.9)); /*Standard*/
}
.tbl_03 { 
	background-color:	#D7CFB5;
	/* background in ui_style_g.php */
	border-collapse: 	collapse; 
	border: 			1px solid #444444; 
}
.tbl_03_grad { 
	border-collapse: 	collapse; 
	border: 			1px solid #444444; 
	background: -webkit-linear-gradient(bottom,	rgba(224,218,158,0.0),	rgba(224,218,197,0.9)); /*Safari 5.1-6*/
	background: -o-linear-gradient(top,			rgba(202,192,158,0.0),	rgba(224,218,197,0.9)); /*Opera 11.1-12*/
	background: -moz-linear-gradient(top,		rgba(202,192,158,0.0),	rgba(224,218,197,0.9)); /*Fx 3.6-15*/
	background: linear-gradient(to top, 		rgba(202,192,158,0.0),	rgba(224,218,197,0.9)); /*Standard*/
}
.tbl_04 { 
	color: #F0F0F0;
	background-color:	#343434;
	/* background in ui_style_g.php */
	border-collapse: 	collapse; 
	border: 			1px solid #444444; 
}
.tbl_04_metal { 
	color: #F0F0F0;
	background-color:	#343434;
	/* background in ui_style_g.php */
	border-collapse: 	collapse; 
	border: 			4px solid #aaa; 
	
	background: rgb(149,149,149); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(149,149,149,1) 0%, rgba(13,13,13,1) 46%, rgba(1,1,1,1) 50%, rgba(10,10,10,1) 53%, rgba(78,78,78,1) 76%, rgba(56,56,56,1) 87%, rgba(27,27,27,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(149,149,149,1) 0%,rgba(13,13,13,1) 46%,rgba(1,1,1,1) 50%,rgba(10,10,10,1) 53%,rgba(78,78,78,1) 76%,rgba(56,56,56,1) 87%,rgba(27,27,27,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(149,149,149,1) 0%,rgba(13,13,13,1) 46%,rgba(1,1,1,1) 50%,rgba(10,10,10,1) 53%,rgba(78,78,78,1) 76%,rgba(56,56,56,1) 87%,rgba(27,27,27,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#1b1b1b',GradientType=0 ); /* IE6-9 */
}

.tbl_04 td{ 
	color:#C9C9C9;
}

.tbl_05 { 
	background-color:	#505050;
	/* background in ui_style_g.php */
	border-collapse: 	collapse; 
	border: 			1px solid #444444; 
}
.tbl_05.brd { 
	border: 1px solid #C9C9C9; 
}


.ip_box_table {
	margin:0px;
	padding:0px;
	width:100%;
	border:1px solid #AAA;
	box-shadow: 2px 2px 2px #aaa;
	
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}
.ip_box_table table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}
.ip_box_table tr:last-child td:last-child {
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
}
.ip_box_table table tr:first-child td:first-child {
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}
.ip_box_table table tr:first-child td:last-child {
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
}
.ip_box_table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
}
.ip_box_table tr:hover td{
}
.ip_box_table tr:nth-child(odd){ 
	background-color:#e5e1ce; 
}
.ip_box_table tr:nth-child(even)    { 
	background-color:#efebda; 
}
.ip_box_table td{
	vertical-align:middle;
	border:1px solid #BBB;
	border-width:0px 1px 1px 0px;
	padding:4px;
	font-size:12px;
	font-family:Verdana;
	font-weight:normal;
	color:#000000;
}
.ip_box_table tr:first-child td:first-child{
	border-width:0px 1px 1px 0px;
}
.ip_box_table tr:last-child td{
	border-width:0px 1px 0px 0px;
}.ip_box_table tr td:last-child{
	border-width:0px 0px 1px 0px;
}.ip_box_table tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.ip_box_table tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #f7ecc3 5%, #efedba 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f7ecc3), color-stop(1, #efedba) );
	background:-moz-linear-gradient( center top, #f7ecc3 5%, #efedba 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#f7ecc3", endColorstr="#efedba");	background: -o-linear-gradient(top,#f7ecc3,efedba);
	background-color:#f7ecc3;
}
.ip_box_table tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}



.what_is_trace_my_ip_table {
	margin:0px;
	padding:0px;
	width:99%;
	border:1px solid #adadad;
	
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,245,247,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,245,247,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,245,247,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f5f7',GradientType=0 ); /* IE6-9 */
	background-color:#E9E4D8;
	box-shadow: 0px 0px 0px #888888;


	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}
.what_is_trace_my_ip_table table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}
.what_is_trace_my_ip_table tr:first-child td{
	background: rgb(190,227,223); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(190,227,223,1) 0%, rgba(144,191,186,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(190,227,223,1) 0%,rgba(144,191,186,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(190,227,223,1) 0%,rgba(144,191,186,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bee3df', endColorstr='#90bfba',GradientType=0 ); /* IE6-9 */
	background-color:#BEE3DF;
	
	border:0px solid #adadad;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-size:14px;
	font-family:Verdana;
	font-weight:bold;
	color:#000333;
}
.what_is_trace_my_ip_table tr:first-child:hover td{
}
.what_is_trace_my_ip_table tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.what_is_trace_my_ip_table tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}